Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 141122 - Show more details in navigator
Show more details in navigator
Status: RESOLVED WONTFIX
Product: javafx
Classification: Unclassified
Component: Unsupported
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Adam Sotona
issues@javafx
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-07-22 09:55 UTC by David Strupl
Modified: 2011-05-16 13:48 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments
FXD Navigator screenshot (18.56 KB, image/png)
2009-10-26 15:20 UTC, Alexandr Scherbatiy
Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-07-22 09:55:11 UTC
The navigator should show more than just methods and fields. It should also reflect the structrure of the code
especially the instantiate trees.
Comment 1 David Strupl 2008-07-22 09:58:04 UTC
This is the issue we discussed on one of the meetings. We agreed it will not be done for the preview but can be done for
1.0.
Comment 2 Anton Chechel 2008-12-05 10:45:16 UTC
Assigning to David.
Comment 3 Anton Chechel 2009-10-13 14:11:55 UTC
We need no more details so far.
Comment 4 Alexandr Scherbatiy 2009-10-26 11:57:43 UTC
I know that the FXD editor does it.
So the same could be implemented and for the JavaFX editor.
Comment 5 Alexandr Scherbatiy 2009-10-26 15:20:59 UTC
Created attachment 90088 [details]
FXD Navigator screenshot
Comment 6 Martin Ryzl 2010-10-21 11:54:04 UTC
.
Comment 7 David Strupl 2011-05-16 13:48:16 UTC
Closing all bugs filed against JavaFX 1.x as wontfix. We will support JavaFX 2.0 - please keep opened only bugs against the new release. Thanks.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo